<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">

<div class="myPageSide">

<h4>${SessionUser.name}さんのページ</h4>
<ul>
	<li><a href="MyPage"
		class="btn btn-secondary btn-sm btn-sm w-75 active" role="button"
		aria-pressed="true">マイページTOP</a></li>
	<li><a href="Favorite?id=${SessionUser.id}"
		class="btn btn-secondary btn-sm btn-sm w-75 active" role="button"
		aria-pressed="true">お気に入り</a></li>
	<li><a href="ReviewHistory?id=${SessionUser.id}"
		class="btn btn-secondary btn-sm btn-sm w-75 active" role="button"
		aria-pressed="true">レビュー履歴</a></li>
	<li><a href="UserUpdate?id=${SessionUser.id}"
		class="btn btn-secondary btn-sm btn-sm w-75 active" role="button"
		aria-pressed="true">更新</a></li>


</ul>
</div>
